Subject: Poor Rating (diego/Gaetano)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 2 Sep 2015 13:22:49 +0530 (IST)

I am in agreement here with the fact that this chat was well handled and the feedback in fine, but we are talking about someone whose expenditure is important and we should not have let him closed the account really. 
Some extra feedback, we should not take the customers word for granted just because they tell us something. When complaining about a previous conversation with a colleague of ours, we must confirm to the customer that we are going to read the conversation, there and then if necessary, so that we can ascertain whether what they tell us is true. The fact that he says “your colleage blamed TSB blah blah” is simply not enough to reply “I apologise blah blah” since that is a confirmation for them they are right and they are allowed to be in control of the whole thing and send even more complaints. 
I have checked the previous conversation and that is where indeed the whole thing should and could have been kept under control: LTK111530194645033X. This is where it all went wrong (note how the customer is NOT at all upset at that stage, we manage to make him upset that is): 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 3 seconds 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194645033X 
Ronex: Hi there! What can I do for you today? 
you: yeah only 1 of my 3 cash outs has hit my account? 
Ronex: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ronex: What was the street name of the first house you lived in? 
you: 23rd December 1974 
you: 15 Manor avenue 
you: Hawthorne Gardens 
Ronex: Many thanks for confirming all the details! 
Ronex: All the withdrawals have been completed from our end and now it fully depends on your bank to process them 
Ronex: the funds has already left from end 
you: well that's strange because only 1 has hit my account total £61.58 I would have expected both the £125 and the £61.58 to hit my account today and the 3 to hit tomorrow 
you: I seem to be having to query cashouts very regular lately this is making me concerned 
Ronex: we can't control it, the funds has already left from our end, it fully depends on your bank. 
you: ok I'll give the £125 another 24hrs but then I would expect it to be escalated and a trace done 
you: and that would have to be done from your end as the sending account 
Ronex: as I have explained you above your withdrawal have been processed and the funds has already left from our end. Once it's processed from our side, your bank takes 3-5 working days to process, they can process anytime within their standard time frame, and we don't control it. 

Ronex: Would you have any other questions for me today? 
Ronex shot himself in the foot with his last couple of sentences: there was no need for either, he should only have acknowledged the fact that the customer was going to wait another 24hrs and indeed Ronex should have agreed with that and aske the customer to get back to us after those 24 hours in case the funds had not arrived. The first of the last 2 sentences is very patronising since “as I have explained you above…” and simply triggers something in the customer and that is the rest of the conversation plus the one we are dealing with now when everything is lost. 
Also, that 3-5 working days, although it is kind of true, should not be used as “the rule”: it can happen that the physical transfer from one bank to another requires a few days, that is something we do not control, but it can also happen that the transfer is completed on the same working day (negative experience for the customer, let’s always try and dig something positive for them!) 
He is insisting on the fact that his friend works in bank and blah blah: this is a very important point for him so “I appreciate that and I will take that as an important piece of information when informing our transactions department to see if we can check why your payments have not arrived in the order you have requested them. With regards to your friend’s account, as I am sure you can appreciated, for security reasons, I am not in a position to discuss about it blah blah blah”. 
Bottom line, there is not point to keep saying the same things over and over again like a broken record if they don’t work and the customer keeps on being on chat and doesn’t go away: if we want to turn things around, that can only be done by us changing our dialectical techniques if, up to that point, we realise they are not working. 
I am sending him a follow up email as well as adding a post in the blog, we cannot afford to lose that type of spending customers. 
Gaetano 

Regards